body {margin:0px;}
body, table, input, textarea {font-family:'Noto Sans', Arial, sans-serif;font-size:14px;color:#606060;}
img {border:0px;}
a:link, a:active, a:visited {color:#606060;}
a:hover {color:#77a22f;}
h1, h2, h3, h4, h5 {color:#6a2c91;font-weight:normal;}
h1 {margin-top:0px;font-size:26px;}
img.leftHalfWidth {width:50%;float:left;;}
img.rightHalfWidth {width:50%;float:right;}
img.fullWidth {width:100%;}
img.boardimage {margin-top:-1px;clear:both;float:right;margin-left:20px;margin-bottom:20px;}

.featuregreen {font-size:16px;color:#77a230;}
.featurepurple {font-size:16px;color:#6a2c91;}
.featurered {font-size:16px;color:#8a2629;}

.quotetext {font-style:italic;font-size:20px;background:url(/images/quote.png) top left no-repeat;padding-left:70px;}
.smallquotetext {font-style:italic;background:url(/images/quotesml.png) 0 2px no-repeat;padding-left:30px;}
.featuredtext {font-style:italic;font-size:16px;}
.staffdiv {clear:both;border-bottom:solid #ddd 1px;margin-bottom:20px;padding-bottom:20px;}
.staffdiv h3 {margin-top:0px;}
.clear {clear:both;}

.staffdiv:before, .staffdiv:after {content: "";display: table;} 
.staffdiv:after {clear: both;}
.staffdiv {zoom: 1; /* For IE 6/7 (trigger hasLayout) */}


.boardcontent {float:left;width:65%;}
ul.col3_1, ul.col3_2, ul.col3_3 {width:30%;float:left;}
ul.col3_1, ul.col3_2 {margin-right:4%;}
.nowrap {white-space:nowrap;}

.input.error {background:#fff0f0;border:solid #da0000 1px!important;font-weight:normal;margin-bottom:2px;}
label.error {padding:5px;margin-bottom:2px;margin-left:0px!important;background:none;color:#da0000;font-size:90%;font-weight:normal;border:none;}

#theForm label.error {width: auto;display: inline;}

